<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
	<texts>
<!-- ============================================================================================================================== -->
	<!--New Shop Item Names & Functions-->
<!-- ============================================================================================================================== -->
		<text name="storeItem_PalletStorageShelves"   				text="Entrepôt de palettes avec étagères"/>
		<text name="function_PalletStorageShelves"    				text="Cet entrepôt de palettes peut stocker 144 palettes."/>
		<text name="storeItem_PalletStorage"   						text="Entrepôt de palettes"/>
		<text name="function_PalletStorage"    						text="206 palettes peuvent être stockées dans cet entrepôt de palettes."/>
		<text name="storeItem_BaleStorage396"   					text="Stockage de balles rondes et carrées"/>
		<text name="function_BaleStorage396"    					text="396 balles rondes ou carrées peuvent être stockées dans cet entrepôt de balles."/>
		<text name="action_lightsOn"   								text="Allumer la lumière"/>
		<text name="action_lightsOff"    							text="Éteignez la lumière"/>
<!-- ============================================================================================================================== -->
	</texts>
</l10n>